@charset "UTF-8";

* {zoom: 1;}
html,body{width:100%;}
html{font-size:10px;line-height:10px}
html[data-useragent*="Windows"] body{font-family:'나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-size:14px;font-family:HelveticaNeue,AppleSDGothicNeo-Regular,sans-serif;line-height:1.25em}
button, input, select, textarea {border: 0;border-radius: 0;background: 0 0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
body{position:relative;background-color:#fff;color:#000;-webkit-text-size-adjust:none;}
body.no_greendot{background-color:#fff}
body::before{will-change: opacity;-webkit-transition: opacity .3s ease-out;transition: opacity .3s ease-out;-webkit-transition-delay: .05s;}
.bfsize1{font-size:17px}
.bfsize2{font-size:18px}
.bfsize3{font-size:19px}
.bfsize4{font-size:20px}
img,fieldset{border:0}
ul,ol,dl,dt,dd{list-style:none}
em,address{font-style:normal}
a{color:#000;text-decoration:none}
a:visited{color:#959595}
table{border-collapse:collapse}
hr{display:none!important}
mark{color:inherit;background:0}
.u_vc,.u_hc,.u_skip,.newsct_body caption,.blind{position:absolute;overflow:hidden;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px}


/* 에러 페이지 스타일 */
.error_mobile_zone{background-color:#fff}
.error_mobile_zone .contents_zone {z-index: 11;}
.error_mobile_zone .contents_zone {position: relative;clear: both;width: 100%;background-color: #fff;}
.error_mobile_zone .contents_zone:after {display: block;overflow: hidden;clear: both;content: '\00a0';height: 0;font-size: 0;line-height: 0;}
.error_mobile_zone .blind {display: block;overflow: hidden;position: absolute;top: -1000em;left: 0;}

.error_mobile_zone .cont_error {padding: 0px 11px 0px 11px;}
.error_mobile_zone .cont_error > .error_mark_area {vertical-align:middle;}
.error_mobile_zone .cont_error > .error_mark_area > .error_404_mark {display:block;margin:70px auto 50px;width:194px; height:190px; background:url("/img/ico/ico_404.png") no-repeat center 0; background-size:194px 190px; text-align:center;}
.error_mobile_zone .cont_error > .error_mark_area > .error_500_mark {display:block;margin:70px auto 40px;width:190px; height:194px; background:url("/img/ico/ico_500.png") no-repeat center 0; background-size:190px 194px; text-align:center;}
.error_mobile_zone .cont_error > .error_mark_area > h1 {padding: 10px 20px 5px 20px;display:block;margin:10px auto 0px; font-size:18px;font-weight:700;color:#4b5964;text-align:center;line-height:25px;word-break:keep-all;}
.error_mobile_zone .cont_error > .error_mark_area > div.sub_text {padding: 10px 20px 5px 20px;display:block;margin:10px auto 0px; font-size:13px;font-weight:300;color:#a0aab1;text-align:center;line-height:20px;word-break:keep-all;}
.error_mobile_zone .error_button_origin {padding: 40px 20px 5px 20px;}
.error_mobile_zone .error_button_origin .btn_u_style {display: block;margin:0 auto;position:relative;width: 200px;height: 43px;background: #00c73c;border: 1px solid rgba(0,0,0,.1);font-size: 15px;line-height: 100%;font-weight: 700;text-align: center;color: #fff;-webkit-box-sizing: border-box;box-sizing: border-box;}
.error_mobile_zone .error_button_origin .btn_u_style {background-color: #2565d0;border-color: #235bc4;border-radius: 22px;}